/*eternal styling*/

p{
	color: yellow;
}

/*universal self explained applies to all*/
*{
	font-size: medium;
	font-family: Arial;
}

/*type selector*/
h1{
	font-size: 40px;
}

/*ID Selector*/
#up{
	text-transform: uppercase;
}

/*class selector*/
.language{
	background-color: lightgreen;
}

/*attribute selector*/
[class="text"]{
	border: 1px solid darkblue;
}

/*adjacent sibling*/
img + ul{
	list-style-type: none;
}

/*Decendant Selector parent na namili ng anak */
section img{
	border-radius: 50%;
	height: 100px;

}

/*Generic Sibling ul na may kapatid na katabi na p*/
ul ~ p{
	text-align: center;
	color: black;
}

/*Child Selector Parent na may anak na ul*/
section > ul{
	letter-spacing: 5px;
}